/*
Theme Name: JNews - Child Theme
Version: 1.5.2
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Global
/* ------------------------------------------------------------------------- */
:root {
  --cn-blue: #4285f4;
}

::selection {
  background: hsla(217.4, 89%, 60.8%, 0.3);
}

.jeg_menu_footer a {
  font-weight: 700;
}

.elementor-location-footer .jeg_block_heading::after,
.jeg_footer .jeg_block_heading::after {
  background-color: #7a7a7a;
}

.jeg_postblock_20 .jeg_posts .jeg_pl_sm .jeg_post_title {
  font-weight: bold;
}

.jeg_post_title a:hover {
  text-decoration: underline;
  color: inherit !important;
}

.jeg_block_container .jeg_post_meta,
.jeg_post_meta .jeg_meta_author {
  text-transform: capitalize;
}

div.jeg_block_heading:after {
  background-color: black;
}

.jeg_block_heading_6 {
  border-bottom: 2px solid black;
}

.entry-content .content-inner .elementor-text-editor a,
.entry-content .content-inner.col-md-9 a,
.post-wrap .entry-content .content-inner :not(.jeg_post_tags) a,
.jeg_block_container .jeg_meta_author a,
.jeg_post_meta .jeg_meta_author a {
  color: black;
  text-decoration: none;
  border-bottom: 2px dotted #4285f4;
}

.entry-content .content-inner .elementor-text-editor a:hover,
.entry-content .content-inner.col-md-9 a:hover,
.post-wrap .entry-content .content-inner :not(.jeg_post_tags) a:hover,
.jeg_block_container .jeg_meta_author a:hover,
.jeg_post_meta .jeg_meta_author a:hover {
  color: #4285f4;
  text-decoration: none;
  border-bottom: 2px solid #4285f4;
}

.resumen_item {
  margin-bottom: 1em;
}

.resumen_item:before,
.post-bullets .elementor-widget-container:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 4px 4px;
  border-color: #4285f4;
  border-radius: 2px;
  margin-right: 5px;
}

.jeg_topbar {
  border-top: 1px solid #e0e0e0;
}

.jeg_autoload_separator .separator_bg,
[class^="cript-"] [class^="cript-"] {
  text-align: center;
  font-family: "Poppins", sans-serif;
  padding: 5px 10px 10px;
  background: linear-gradient(90deg, #fafafa 14px, transparent 1%) center,
    linear-gradient(#fafafa 14px, transparent 1%) center, #8b8b8b;
  background-size: 15px 15px;
}


.jeg_pl_sm_2 .jeg_post_title {
  font-weight: bold;
}

.jscroll-to-top>a {
  background-color: #4285f4;
  color: white;
  border: 2px solid #4285f4;
  box-shadow: none;
  opacity: 1;
}

.jscroll-to-top>a:hover {
  background-color: white;
  color: #4285f4;
}

@media only screen and (max-width: 1100px) {
  .jeg_single_narrow .jeg_share_button.share-float {
    margin-left: 40px;
  }
}

@media only screen and (min-width: 997px) {
  .jeg_pl_lg_2 .jeg_post_title {
    font-size: 1.9em;
  }
}

@media only screen and (max-width: 996px) {
  .jeg_pl_lg_2 .jeg_post_title {
    font-size: 1.1em;
  }

  .jeg_pl_lg_2 .jeg_post_excerpt {
    font-size: 0.9em;
    line-height: 1.3em;
  }
}

@media only screen and (max-width: 767px) {
  .jeg_pl_lg_2 .jeg_post_title {
    font-size: 1.5em;
  }

  .jeg_pl_lg_2 .jeg_thumb {
    width: 100%;
    margin-bottom: 10px;
  }

  .jeg_pl_lg_2 .jeg_post_excerpt {
    font-size: 1em;
    line-height: 1.5em;
    margin-top: 20px;
  }

  .jeg_pl_lg_2 .jeg_postblock_content,
  .jeg_pl_lg_3 .jeg_postblock_content {
    overflow: initial;
  }

  @supports (-webkit-overflow-scrolling: touch) {
    [class$="-above-header"] {
      max-width: 100%;
      overflow: hidden;
    }
  }
}

/* ------------------------------------------------------------------------- *
 *  Modulo de autores en el home
/* ------------------------------------------------------------------------- */

.jeg_pl_sm.cn_author .jeg_thumb {
  width: 80px;
}

.jeg_pl_sm.cn_author .jeg_postblock_content {
  margin-left: 80px;
}

.jeg_pl_sm.cn_author .jeg_thumb img {
  border-radius: 100%;
}

.jeg_pl_sm.cn_author .jeg_post_category span {
  color: #4285f4;
}

.jeg_pl_sm.cn_author .jeg_post_title {
  font-weight: bold;
}

/* ------------------------------------------------------------------------- *
 *  Ads
/* ------------------------------------------------------------------------- */

.public-buttons {
  color: white;
  text-align: center;
  display: block;
  padding: 6px 10px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.public-buttons.compra {
  background-color: #f44285;
  border: 2px solid #f44285;
}

.public-buttons.apuesta {
  background-color: #42f4b1;
  border: 2px solid #42f4b1;
}

.public-buttons.compra:hover {
  color: #f44285;
  background-color: white;
}

.public-buttons.apuesta:hover {
  color: #42f4b1;
  background-color: white;
}

.cript-adlabel {
  font-size: 10px;
  color: hsla(0, 0%, 0%, 0.3);
}

.jnews-dark-mode .public-buttons-wrapper.binance .public-info,
.jnews-dark-mode .public-buttons-wrapper.onebit .public-info {
  background-color: #333 !important;
}

/* ------------------------------------------------------------------------- *
 *  Coinzilla
/* ------------------------------------------------------------------------- */

.entry-content .content-inner .coinzilla_widget_wrapper .coinzilla_widget_content a,
.entry-content .content-inner .coinzilla_widget_wrapper .coinzilla_widget_img_wrapper a {
  border-bottom: 0px;
}

.entry-content .content-inner .coinzilla_widget_wrapper .coinzilla_widget_content a:hover,
.entry-content .content-inner .coinzilla_widget_wrapper .coinzilla_widget_img_wrapper a:hover {
  border-bottom: 0px;
}

.entry-content .content-inner .coinzilla_widget_content .coinzilla_widget_website {
  color: #4285f4;
}

/* ------------------------------------------------------------------------- *
 *  Dark Mode
/* ------------------------------------------------------------------------- */
.jnews-dark-mode ::selection {
  background: hsla(217.4, 89%, 60.8%, 0.8);
}

.jnews-dark-mode .home__markets-bar {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.jnews-dark-mode .jnews-cookie-law-policy {
  background: #000;
}

.jnews-dark-mode .markets-bar .markets-bar-item__link {
  color: rgba(255, 255, 255, 0.7);
}

.jnews-dark-mode .cript-adlabel {
  color: rgba(255, 255, 255, 0.3);
}

.jnews-dark-mode .entry-content .content-inner .elementor-text-editor a,
.jnews-dark-mode .entry-content .content-inner.col-md-9 a,
.jnews-dark-mode .post-wrap .entry-content .content-inner a,
.jnews-dark-mode .jeg_block_container .jeg_meta_author a,
.jnews-dark-mode .jeg_post_meta .jeg_meta_author a {
  color: #eee;
}

.jnews-dark-mode #criptopedia-home .elementor-nav-menu.sm-vertical .menu-item {
  border-bottom: 1px dotted #333;
}

.jnews-dark-mode .elementor-143910 .elementor-element .elementor-nav-menu--main .elementor-item,
.jnews-dark-mode .elementor-9849 .elementor-element .elementor-nav-menu--main .elementor-item {
  color: #8b8b8b;
}

.jnews-dark-mode i.jeg_font_menu.fa {
  color: #fff !important;
}

.jnews-dark-mode .jeg_readmore {
  background-color: #666;
  border-color: #444;
  color: #ccc;
}

.jnews-dark-mode .jeg_block_heading .jeg_block_title strong {
  color: #4285f4;
}

.jnews-dark-mode .jeg_block_heading .jeg_block_title span {
  color: #fff !important;
}

.jnews-dark-mode .entry-content .elementor-element .elementor-nav-menu--dropdown {
  background-color: transparent;
}

.jnews-dark-mode .entry-content .elementor-element .elementor-nav-menu--dropdown a {
  color: #8b8b8b;
}

.jnews-dark-mode .entry-content .elementor-element .elementor-nav-menu--dropdown a:hover,
.jnews-dark-mode .entry-content .elementor-element .elementor-nav-menu--dropdown a.elementor-item-active,
.jnews-dark-mode .entry-content .elementor-element .elementor-nav-menu--dropdown a.highlighted {
  background-color: transparent;
}

.jnews-dark-mode .jscroll-to-top>a:hover {
  background-color: #3970ca;
  border-color: #3970ca;
}

@media only screen and (max-width: 767px) {
  .jnews-dark-mode .ez-toc {
    border-bottom: 2px solid #8b8b8b !important;
  }
}

.jnews-dark-mode .jeg_navbar_mobile {
  box-shadow: 0 2px 6px rgba(255, 255, 255, 0.04);
}

.jnews-dark-mode .jeg_content nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
  background-color: #1a1a1a;
}

.jnews-dark-mode .jeg_content .menu-item a.elementor-item {
  color: #8b8b8b;
}

.jnews-dark-mode .jeg_content .menu-item a.elementor-item:hover {
  background-color: transparent;
  color: #fff;
}

.jnews-dark-mode div.selectShare-inner>div.select_share.jeg_share_button>button.select-share-button>i.fa {
  color: #333 !important;
}

/* Avisos de subscripción (notificaciones push) a categorías */
.jnews-dark-mode .jeg_push_notification.single_category .jeg_push_notification_content {
  background: #333 !important;
  border: none !important;
}

/* Reproductor de podcasts home modo nocturno */
.jnews-dark-mode .cn_podcast_player_container div.pp-podcast,
.jnews-dark-mode .cn_podcast_player_container {
  background: #333;
}

/* Estilos del mensaje de PWA en Modo Nocturno */
.jnews-dark-mode div#pwaforwp-add-to-home-click {
  background: #333 !important;
}

/* Cambios Jnews v6 */
.content-inner .jeg_post_category a {
  color: white;
  font-weight: normal;
}

.jeg_post_tags a {
  color: black;
  font-weight: normal;
  border-radius: 5px;
  background: rgba(0, 0, 0, 0.04);
}

div[class*="jeg_postblock_"] .jeg_posts article.jeg_post>div.jeg_post_category>span>a,
.jeg_heropost_14 article.jeg_post>div.jeg_postblock_content>div.jeg_post_category>a {
  color: var(--cn-blue);
  background-color: transparent;
  padding-left: 0px;
}

div[class*="jeg_postblock_"] .jeg_posts article.jeg_post>div.jeg_post_category>span>a:hover,
.jeg_heropost_14 article.jeg_post>div.jeg_postblock_content>div.jeg_post_category>a:hover {
  color: #212121;
}

.jeg_heropost_14>div.jeg_postbig>article.jeg_post>div.jeg_thumb>div.jeg_post_category {
  bottom: -5px;
}

.jeg_heropost_14>div.jeg_postbig>article.jeg_post>div.jeg_thumb>div.jeg_post_category>a:hover {
  color: var(--cn-blue);
  background-color: white;
}

div[class*="jeg_postblock_"] .jeg_thumb>div.jeg_post_category>span>a {
  color: white;
  background-color: var(--cn-blue);
}

.cn_author .jeg_postblock_content {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}



/* Menús de la página de criptopedia */
body.page-id-9849 div.elementor-widget-container ul[id^="menu-criptopedia"]>li,
body.home div.elementor-widget-container ul#menu-criptopedia-home>li {
  padding-left: 2.14285714em;
  list-style: none;
  word-break: normal;
  word-wrap: break-word;
}

body.home div.elementor-widget-container ul#menu-criptopedia-home>li {
  border-bottom: 1px dotted #e0e0e0;
}

body.home div.elementor-widget-container ul#menu-criptopedia-home>li::before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 5px 4px 4px;
  border-color: #4285f4;
  border-radius: 2px;
}

body.page-id-9849 div.elementor-widget-container ul[id^="menu-criptopedia"]>li>a,
body.home div.elementor-widget-container ul#menu-criptopedia-home>li>a {
  padding: 13px 20px;
  transition: .4s;
  line-height: 20px;
  font-family: "Montserrat", Sans-serif;
  font-weight: 400;
  display: flex;
  color: #333;
}

body.home div.elementor-widget-container ul#menu-criptopedia-home>li>a {
  display: inline-block;
  padding: 13px 20px;
}

body.home div.elementor-widget-container ul#menu-criptopedia-home,
body.home div.elementor-widget-container ul#menu-criptopedia-home>li {
  padding-left: 0px;
}


body.page-id-9849 div.elementor-widget-container ul[id^="menu-criptopedia"]>li {
  margin-bottom: .5em;
  padding-left: 0px;
}

body.page-id-9849 div.elementor-widget-container ul[id^="menu-criptopedia"]>li>a:hover,
body.home div.elementor-widget-container ul#menu-criptopedia-home>li>a:hover {
  color: var(--cn-blue);
}

div.mailchimp-home-form div.elementor-shortcode>form {
  padding: 0px;
  margin: 0px;
  border: none;
}

div.mailchimp-home-form div.elementor-shortcode>form>div.mc4wp-form-fields>input[type="email"] {
  width: 100%;
  font-size: 14px;
  margin-bottom: 15px;
  border-color: #000000;
  border-width: 2px 2px 2px 2px;
  border-radius: 0px 0px 0px 0px;
}

div.mailchimp-home-form div.elementor-shortcode>form>div.mc4wp-form-fields>input[type="submit"] {
  width: 100%;
  margin: 0px;
}

/* Ads del home */

/* Anuncios tipo cuadro */
div.cn-native-ref-wrapper {
  border-radius: 5px;
  padding: 10px;
  font-size: 0.65rem
}

div.ref-header>a {
  font-size: .8rem;
}

div.ref-header>a>img {
  margin-right: 5px;
}

div.ref-header>.ref-label {
  border-radius: 5px;
  padding: 0px 5px;
  float: right;
}

div.ref-body>p {
  margin: 10px 0px;
}

div.ref-footer>a {
  text-decoration: underline;
}

/* Anuncios tipo botón */
.public-buttons-wrapper .public-buttons {
  position: relative;
}

.public-buttons-wrapper .public-buttons:after {
  font-size: 14px;
  position: absolute;
  right: 10px;
  width: auto;
  text-align: center;
  content: "f";
  font-family: jegicon;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition: 0.3s;
}

.public-buttons-wrapper .public-buttons:hover {
  color: white;
  cursor: pointer;
}

.public-buttons-wrapper .public-buttons:hover:after {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.public-buttons-wrapper .public-info {
  display: none;
  position: absolute;
  background-color: #fff;
  padding: 15px;
  z-index: 999;
  right: 0;
  box-shadow: 0 2px 7px rgba(52, 152, 219, 0.05),
    0 0 10px hsla(210, 8%, 46%, 0.1);
}

.public-buttons-wrapper .public-info a {
  display: flex;
  align-items: center;
}

.public-buttons-wrapper .public-info a:last-child {
  font-size: 10px;
  text-decoration: underline;
}

.public-buttons-wrapper .public-info img {
  margin-right: 5px;
}

.public-buttons-wrapper .public-info p {
  margin: 10px 0 0;
  font-size: 10px;
  line-height: 1.4;
}

.public-buttons-wrapper:active .public-info,
.public-buttons-wrapper:hover .public-info {
  display: block;
}

.jnews-dark-mode .public-buttons-wrapper .public-info {
  background-color: #333 !important;
}

/* Fix webp images size */
.thumbnail-container>picture img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
  color: #a0a0a0;
  z-index: -1;
}

div#footer div.jeg_block_heading.jeg_block_heading_6 {
  margin-bottom: 0px;
}

.jnews-dark-mode .jeg_autoload_separator .separator_bg,
.jnews-dark-mode [class^="cript-"] [class^="cript-"],
.jnews-dark-mode~[class^="cript-"] [class^="cript-"],
.jnews-dark-mode div.cri_shortcode>div[class^="crip"],
.jnews-dark-mode div.jnews_article_top_ads {
  background: linear-gradient(90deg, #161616 14px, transparent 1%) center,
    linear-gradient(#161616 14px, transparent 1%) center, #8b8b8b;
  background-size: 15px 15px;
}